DSA-5690-1 libreoffice – security update

Debian Security Advisory

Amel Bouziane-Leblond discovered that LibreOffice’s support for binding
scripts to click events on graphics could result in unchecked script
execution.

https://security-tracker.debian.org/tracker/DSA-5690-1

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *